.news h3{
	text-align: left;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 35px;
}
.news {
	margin-bottom: 20px;
}

.products{
	margin-bottom: 20px;
}
.products h3{
	text-align: left;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 35px;
}

.searchform{
    margin-bottom: 30px;
    margin-top: 20px;
}
.searchform .search_input{
    width: calc(100% - 90px);
}

.frame-content{

}
.frame-content .title{
	margin-top: 15px;
}
.frame-content .content{
	margin-bottom: 50px;
}

.backtodash{
	margin-top: 10px;
    display: block;
    text-align: left;
}
.imgf {
    min-height: 180px;
}
.main{
	min-height: calc(100% - 139px);
}
p.card-text {
    min-height: 45px;
    margin-bottom: 0;
    
}

/*
	MAIN STYLE
    */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500&subset=latin,vietnamese);

body, html {
   font-family: 'Roboto', sans-serif;
   font-size: 14px;
   margin: 0;
   padding: 0;
   height: 100%;
}

   hr.colorhr {
    height: 5px;
    border-top: 0;
    background: #c4e17f;
    border-radius: 5px;
    background-image: -webkit-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
    background-image: -moz-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
    background-image: -o-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
    background-image: linear-gradient(to right, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}

.oe_login_form input{
	display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.other-option{
    margin: 0;
    padding-top: 10px;
    font-size: 15px;
}
.col-md-4.col-md-offset-4.o_database_list {
    border: 1px solid #CCC;
    border-radius: 5px;
    margin-top: 40px;
    padding-top: 15px;
    padding-bottom: 15px;
    background: white;
}
.logo-cty .img-responsive{
    margin: auto;
}
.login-social a{
    display: block;
    width: 100%;
    height: 100%;
    color: white;
    text-transform: none;
    text-decoration: none;
}